DLA-2408-1

NameDLA-2408-1
Descriptionthunderbird - security update
SourceDebian LTS
ReferencesCVE-2020-15673, CVE-2020-15676, CVE-2020-15677, CVE-2020-15678

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)stretch1:68.10.0-1~deb9u1vulnerable
stretch (security)1:78.5.0-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsourcestretch1:78.3.1-2~deb9u1

Search for package or bug name: Reporting problems